Subject: Ticket Assigned - esc 9672703186 l d
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 08:26:50 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9672703186 l d aneeta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,aneeta this side Bot:  Please enter your name Customer:  aneeta Bot:  Hi Aneeta ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672703186 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971585581926            09:44 AM, 27th Jun                   Mohammed                    Hi Aneeta, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:45 AM, 27th Jun                     aneeta                             09:46 AM, 27th Jun                     aneeta                    I was trying to track the order and the last updated status mentions “order rejected by customer”.  I have rejected the order so kindly clarify on the same.           09:47 AM, 27th Jun                     aneeta                    Sorry, I meant to say I have not rejected the order           09:47 AM, 27th Jun                     aneeta                    I guess the delivery agent came by when I was not available.  However i haven’t canceled the order           09:48 AM, 27th Jun                   Mohammed                   Is this contact number working 971585581926/           09:50 AM, 27th Jun                     aneeta                    +971585581926           09:50 AM, 27th Jun                   Mohammed                   Is this contact number working 971585581926?           09:52 AM, 27th Jun                     aneeta                    Yes           09:53 AM, 27th Jun                   Mohammed                   As we can see the order got rejected from your side           09:55 AM, 27th Jun                     aneeta                    But I didn’t rejected the order. The delivery agent came when I was not present.           09:56 AM, 27th Jun                     aneeta                    *reject           09:56 AM, 27th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:57 AM, 27th Jun                     aneeta                    Okay           09:57 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           09:58 AM, 27th Jun                     aneeta                    No           09:58 AM, 27th Jun                     aneeta                    Thank you           09:58 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773403